camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Babak Vahdat (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-5384) WireTap EIP - Not backwards compatible in 2.10 with older releases
Date Sat, 23 Jun 2012 19:54:42 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-5384?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Babak Vahdat resolved CAMEL-5384.
---------------------------------

    Resolution: Fixed
    
> WireTap EIP - Not backwards compatible in 2.10 with older releases
> ------------------------------------------------------------------
>
>                 Key: CAMEL-5384
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5384
>             Project: Camel
>          Issue Type: Task
>          Components: camel-core
>    Affects Versions: 2.10.0
>            Reporter: Claus Ibsen
>            Assignee: Babak Vahdat
>             Fix For: 2.10.0
>
>
> Testing the RC of Camel 2.10 revealed that the wireTap in Java DSL is not fully backwards
compatible in certain situations.
> See nabble
> http://camel.465427.n5.nabble.com/VOTE-Release-Apache-Camel-2-10-0-tp5714768.html

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message